img {
  max-width: 100%;
}

.overlay.active body {
  overflow: hidden !important;
}

.overlay.active {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  display: block;
  width: 100%;
  height: 100%;
  z-index: 9;
  left: 0;
  top: 0;
  opacity: 1;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.container {
  max-width: 767px;
  margin: 0 auto;
}

.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading {
  text-align: center;
  color: #191919;
  font-size: 25px;
  font-weight: 600;
  padding: 25px 0px;
}

.common-heading {
  padding-bottom: 35px;
  font-size: 22px;
  font-weight: 600;
  color: #0E204D;
}

.header {
  padding: 15px 0; box-shadow: 0px 3px 3px 0px #0000001A;
margin-bottom: 5px;
}

.header .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  /* position: absolute;
  left: 0;
  right: 0;
  top: 0px;
  padding: 15px 0px; */
}

.header .country {
  margin-left: 15px;
}

.header .country a {
  position: relative;
}

.header .country a::before {
  content: "";
  position: absolute;
  border-left: 1px solid #D6D6D6;
  top: -15px;
  bottom: 0;
  height: 50px;
  left: -20px;
}

.header .country img {
  vertical-align: middle;
}

.header .dwnarr {
  font-size: 20px;
  padding-left: 10px;
  color: #ffffff;
}

/* .header a {
  display: block;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 500;
} */

.logo {
  margin-left: 0;
}

.header .logo img {
  width: 187px;
  height: 33px;
}

.header-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  /* color: #fff; */
  gap: 20px;
}

.menu_icon {
  display: none;
}

.menu_icon i {
  font-size: 35px;
  color: #008CFF;
}

.header-contact a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-transform: capitalize;
  gap: 10px;
}

.header-contact b {
  display: block;
  font-weight: 600;
}

.header-contact i {
  margin-right: 10px;
  background-color: #ffffff;
  padding: 8px;
  color: #ffffff;
  border-radius: 50px;
}

.currency,
.header-contact {
 
 
  /* padding: 10px 15px; */
 
  /* height: 57px; */
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
  width: 168px; z-index: 999;
  
  
  backdrop-filter: blur(3.0244011878967285px);

}

.currency .sub-currency{
  padding:15px; width: 100%;
  display: flex; border-radius: 7px;
  align-items: center;
  gap: 10px; height:57px;
  cursor: pointer;
  border:1px solid #ddd;
}


.currency .sub-currency figure{
  
  line-height: 0;
  /* padding: 2px; */
 
}
.currency .sub-currency figure img{
 object-fit: contain; width: 23px;
 /* border-radius: 100%; */
 height: 30px;
}


.currency span{
  color:#494949; font-weight: 600;
 
}
/* .currency figure{width: 20px; height: 20px;} */


.header-contact small {
  display: block; color:#494949; font-weight: 600;
}

.currency .sub-currency.log-in{ background: #0F6BFF !important; color: #fff; justify-content: center; height:55px}
.currency .sub-currency.log-in small{  color: #fff;}


.care {
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  padding: 5px 20px 5px 5px;
  border-radius: 50px;
  height: 57px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 18px;
  font-weight: 700;
  /* border:1.5px solid #2EA43D; */
    position: relative; cursor: pointer;
}

.care small {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 25px;
  font-size: 11px;
  font-weight: 400;
  color:#fff;
}

.care span {font-size: 13.62px; font-weight: 500; color:#363636; display: block;}
.care strong{color:#2EA43D !important; font-size: 18.89px; font-weight: 800;}

.care small img {
  margin: 0px 3px;
}
.care .call{position: absolute; bottom:-3px; left:-6px; animation:tilt-shaking 2s linear infinite }

@keyframes tilt-shaking {
  0% {
    transform:rotate(0)
  }
  5% {
    transform:rotate(8deg)
  }
  10% {
    transform:rotate(-7deg)
  }
  15% {
    transform:rotate(8deg)
  }
  20% {
    transform:rotate(-7deg)
  }
  25% {
    transform:rotate(8deg)
  }
  30% {
    transform:rotate(-7deg)
  }
  35% {
    transform:rotate(8deg)
  }
  40% {
    transform:rotate(-7deg)
  }
  45% {
    transform:rotate(8deg)
  }
  50% {
    transform:rotate(-7deg)
  }
  55% {
    transform:rotate(0deg)
  }
  60% {
    transform:rotate(0deg)
  }
  65% {
    transform:rotate(0deg)
  }
  70% {
    transform:rotate(0deg)
  }
  75% {
    transform:rotate(0deg)
  }
  80% {
    transform:rotate(0deg)
  }
  85% {
    transform:rotate(0deg)
  }
  90% {
    transform:rotate(0deg)
  }
  95% {
    transform:rotate(0deg)
  }
  to {
    transform:rotate(0deg)
  }
}

.header-right .currency{position: relative;}
.header-right .currency:nth-child(1){width:134px !important;}
.header-right .user-select{
  background-color: #C2C2C240;
  position: absolute; padding: 14px;top: 61px;
}
/* .header-right a .user-select .user-hover{
  background-color: #C2C2C240;
  position: absolute; padding: 14px;top: 3px;
} */
.header-right .user-select a{color: #121212; font-size: 12px; background-color: #fff; text-align: center; padding:10px 15px; border-radius:4px; display: flex; justify-content: center; align-items: center; width: 100%; ;}
.header-right .user-select a.logout{  margin-top:10px;        backdrop-filter: blur(11px) saturate(74%);
  -webkit-backdrop-filter: blur(11px) saturate(74%);
  background-color: rgba(255, 48, 16, 0.73); color: #fff;}
.header-right .currency .lang-dropdown{
  background-color: #fff;
  border: 1px solid #cad6e3;
  border-radius: 10px;
  /* -webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.4);
  box-shadow: 0 2px 6px rgba(0,0,0,0.4); */
  padding: 10px;
  position: absolute;
  width: 379px;
  /* height: 210px; */
  right: 0;
  text-align: left;
  top: 70px;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  z-index: 1000; 

  

 
}

/* .header-right .currency .tringle{


  clip-path: circle(100%);
  transform:rotate(45deg); background-color: #000; width: 50px; height:50px; border-radius:5px;
} */
.header-right .currency .lang-dropdown::after {
  content: "";
  position: absolute;
  top: -10px;
  left: 80%;
  clip-path: circle(100%);
  transform: rotate(45deg);
  background-color: #000;
  width: 20px;
  height: 20px;
  border-radius: 4px;
  background-color: #fff;
  border: 1px solid #cad6e3;
   
  border-right-color: transparent;
  border-bottom-color: transparent;





}

.header-right .currency.lang-dropdown.active{display: block;}
.header-right .currency .lang-dropdown button{text-align: center; padding:15x 0px; background: #008CFF; font-size: 12.79px; font-weight: 700; color: #fff;}

.selector-container {
  background-color: #ffffff;
  border-radius: 8px;
  /* padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); */
  /* width: 300px; */
  text-align: center;

  
}
.currency-selector {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px; background: url('../images/home/arrow-down.svg')no-repeat 95%;
}

.currency-selector span {
  font-size: 13.26px; font-weight: 600; color:#191E3B;
  padding: 15px;
  border-radius: 4px;
  border: 1px solid #ccc; box-shadow: 2px 2px 5px 0px #0000001A; text-align: left;

  box-shadow: -2px -2px 5px 0px #0000001A; width: 100%; 
  /* background: url('../../assets/images/common/flag.svg')no-repeat 10px 15px;  */
  display: flex; align-items: center; gap:10px;
  
}
/* .currency-selector span.india{background: url('../../assets/images/common/india.svg')no-repeat 10px 9px;}
.currency-selector span.canada{background: url('../../assets/images/common/canada.svg')no-repeat 6px 8px;} */


  .currency-selector .select-popup{top:67px;  height: auto; width: 234px;}
  .currency-selector .select-popup .option{padding:0px 10px;}
  .currency-selector .select-popup .option:hover{background-color: rgb(234, 245, 255);}
  .currency-selector .select-popup .option span{border:none; box-shadow: none;}
  .currency-selector .select-popup .option figure img{width: 30px; height: 30px;}
.options-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  grid-column-gap:10px;
  grid-row-gap:10px;
  
  padding: 10px;

display: flex !important;
flex-wrap: wrap !important;

}

.language-selector{padding: 10px 20px 0px;border-bottom: 0.5px solid #D3D3D3; text-align: left; }
.language-selector span{ font-size: 16px; font-weight: 700; color: #191E3B; padding-bottom:10px; display: block;}

.options-container .language,.language-selector .language{
  width: 98px;
  display: flex;
  gap: 10px;
  padding:7px 2px; border-radius: 4px;cursor: pointer;
  align-items: center; margin: 5px 0;}
  .language-selector .language{padding-bottom: 15px;}
  .language-selector .language img{width:30px; height: 20px;;}
  .language-selector .language small{font-size: 12px; font-weight: 500; color: #191E3B;}
  .options-container .language img{width:30px; height: 20px;;}
  .options-container .language small{font-size: 12px; font-weight: 500; color: #191E3B;}
  .options-container .language:hover{
    background-color: #f0f0f0!important;
  }
.options-container label {
  display: flex;
  align-items: center; gap:5px;
  font-size: 10px; font-weight: 500;
  color: #191919;
}
.options-container input {
  margin-right: 5px;
  cursor: pointer;
}
.options-container span {
  font-size: 12px; font-weight: 400;
  color: #191E3B; padding-bottom:15px; display: block;
}
.apply-button {
  background-color: #007bff;
  color: #ffffff;
  border: none;
  border-radius: 50px;
  padding: 12px 20px;
  font-size: 16px;
  cursor: pointer;
  width: 50%; 
}
.apply-button:hover {
  background-color: #0056b3;
}

.mobile-header{display: none;}
@media (max-width: 767px) {
  .container {
    padding: 0px 15px;
  }

  .common-heading {
    font-size: 18px;
    width: 100%; display:flex; justify-content: space-between; align-items: center;
    padding-bottom: 20px;

  }

  .header .container {
    padding: 10px 15px;
  }

  .header .header-right {
    position: fixed;
    top: 0;
    bottom: 0;
    left: -100%;
    right: 0;
    background-color: #ffffff;
    color: #000;
    width: 60%;
    z-index: 99;
    display: block;
    padding: 20px 0px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    padding: 15px;
  }

  .header .header-right.active {
    left: 0;
  }

  .header .header-right select,
  .header .header-right a {
    color: #494949;
  }

  .header .header-right .currency,
  .header .header-right .care,
  .header .header-right .header-contact {
    background: rgba(194, 194, 194, 0.2509803922);
    margin-bottom: 10px;
    width: 100%;
    padding: 0px 15px;
  }

  .header .menu_icon {
    display: block;
  }

 

  .other-pages .menu_icon i {
    color: #0079DD;
  }


  .blog-detail-main .container{
    flex-wrap: wrap;

    .blog-detail-right{
      width: 100%;
    }

    .blog-detail-left{
      width: 100%;
    }
  }
}


/* start footer */
.footer {
  padding: 40px 0px; padding-top:0;
}

.footer .container {
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.footer .footer-link {
  padding-bottom: 40px;
  width: 30%;
}

.footer .footer-sub-link {
  width: 100%;
}

.footer a {
  font-size: 14px;
  font-weight: 400;
  color: #495560;
}

.footer h5 {
  font-size: 20px;
  font-weight: 700;
  color: #0E204D;
  display: block;
  padding-bottom: 20px;
}

.footer ul li {
  padding-bottom: 10px;
}

.footer-bottom-row .container {
  gap: 30px;
  border-bottom: 1px solid #2B3D51;
  padding: 20px 0px;
}

.footer-bottom-row .footer-logo img {
  width: 150px;
}

.footer-bottom-row nav {
  margin-right: auto;
}

.footer-bottom-row .social-icon {
  width: 12%;
}

.footer-bottom-row .social-icon img {
  width: 24px;
}

.footer-bottom-row ul li {
  padding: 0px 30px;
}

.footer-bottom-row ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #0A142F;
}

.copy-right {
  padding: 20px 0px;
}

.copy-right .container {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.copy-right .copyright-logo {
  width: 20%;
  padding-right: 20px;
}

.copy-right .copyright-logo a {
  display: block;
}

.copy-right article {
  padding-left: 20px;
  border-left: 1px solid rgba(0, 0, 0, 0.3098039216);
  font-size: 14px;
  font-weight: 400;
  color: #0A142F;
}

/* .mobile-header,.footer-bottom-row-mobile,.copy-right-mobile,.See-all{display: none;} */



@media (max-width: 767px) {
  .footer .footer-link {
    width: 100%;
    padding-bottom: 0;
  }

  .airline-footer-link{padding-bottom:10px !important;}


  .footer-bottom-row .footer-logo {
    width: 38%;
    margin: 0 auto;
  }

  .footer-bottom-row nav {
    width: 100%;
  }

  .footer-bottom-row .social-icon {
    width: 35%;
    margin: 0 auto;
  }

  .footer-bottom-row nav ul li {
    padding: 0px 15px;
  }

  .copy-right .container {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .copy-right .copyright-logo {
    width: 100%;
    padding-bottom: 15px;
  }

  .copy-right article {
    padding-left: 0;
    border: none;
  }
}


@media(max-width:767px){

  .header{display: none;}
  .mobile-header{ padding:5px 0px !important;  display: block;

  }
  .mobile-header .container{ display:flex; justify-content: space-between; align-items: center;
  }
  .mobile-header .header-right{display: none;}
  .mobile-header .care{border:none;}
  .mobile-header .care span{display: block; font-size: 13.54px; }
  .mobile-header .care .call{bottom: 3px;
    left: 2px; width:20px;}
    .mobile-header .menu_icon{display: block;}
    .mobile-header .menu_icon img{width:30px;}
}


.mobile-header .care .call-icon {

  position: absolute !important;
}


@media(max-width:767px){
 
  .See-all{display: inline-block; font-weight: 500; color: #2663E9;}
  .See-all.pop-up-see{ color: #FF6810;        font-size: 14px;
        font-weight: 400;}
  .header{display: none;}
  .mobile-header{ padding:15px 0px;  display: block;

  }
  .mobile-header .container{ display:flex; justify-content: space-between; align-items: center;
  }
  .mobile-header .header-right{display: none;}
  .mobile-header .care{border:none; padding: 5px;}
  .mobile-header .care .care-icon {
    width: 30.45px;
    height: 30.45px;
    object-fit: contain;
  }
  .mobile-header .care strong{font-size:13.03px;
  }
  .mobile-header .logo img{        width: 119px;
    height: 28.31px;}
  .mobile-header .care span{display: block; font-size: 9.3px; font-weight: 500; margin-top: 1px;}
  .mobile-header .care .call-icon {
    bottom: 10px;
    left: 4px;
    width: 15.06px;
    height: 18.62px;
    position: absolute;
  }
    .mobile-header .menu_icon{display: block;}
    .mobile-header .menu_icon img{width:27px; height: 27px;}

    .footer-bottom-row,.copy-right{display: none;}
    .copy-right-mobile{padding: 20px 10px; background-color: #fff; color: #A6A7AB; font-size: 12.5px; font-weight: 500; text-align: center; display:block;
    }
    .copy-right-mobile .container{justify-content: center;}
    .footer-bottom-row-mobile{text-align: center; }
    .footer-bottom-row-mobile .social-icon{gap:20px;}
    
}

.footer-mobile{display:block
}
@media(max-width: 767px) {

  .footer,.footer-sub-link{display: none;}


  .toggle input[type="checkbox"] {
    display: none;
  }
 

  /* Style the label to look like a button */
  .toggle-btn {
    cursor: pointer;

    font-size: 14px;
    font-weight: 600;
    color: #0E204D;
    display: block;
    display: flex;
  width: 100%;
  justify-content: space-between;
  padding:
20px 0px;
    /* padding-bottom: 20px; */
  
  }

 
  .content {
    display: none;  max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out, padding 0.5s ease-in-out;
  }

 
  .toggle input[type="checkbox"]:checked ~ .content {
    display: block;
    max-height: 500px;
    
  }
  
  .toggle input[type="checkbox"]:checked ~ .footer-mobile a i {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
  }
  
  .footer-mobile { display:block; width:100%;

    padding-bottom: 20px; 
  }
  
  .footer-mobile .container {
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
  }
  
  .footer-mobile .footer-link {
    padding: 0 10px;
    width: 100%; border-bottom:1px solid #E6E6E6;
  }
  
 
  
  .footer-mobile a {
    font-size: 13px;
    font-weight: 400;
    color: #5C5F66;
  }
  .footer-mobile a span{display: inline-block; background:#EBFBFE; padding:3px 10px; border:1px solid #0EB4D3; border-radius: 50px; color: #0B87AC; text-transform: capitalize;}
  
  .footer-mobile a i{margin-left:3px;}
  .footer-mobile h5 {
    font-size: 20px;
    font-weight: 700;
    color: #0E204D;
    display: block;
    padding-bottom: 20px;
  }
  
  .footer-mobile ul li {
   padding: 10px 0px;
  }
  .footer-mobile ul li img{width:15px;}
}